{
    "MicroPython.executeButton": [
        {
            "text": "▶",
            "tooltip": "运行",
            "alignment": "left",
            "command": "extension.executeFile",
            "priority": 3.5
        }
    ],
    "MicroPython.syncButton": [
        {
            "text": "$(sync)",
            "tooltip": "同步",
            "alignment": "left",
            "command": "extension.execute",
            "priority": 4
        }
    ],
    "files.associations": {
        "*.dbclient-js": "javascript",
        "*.sqlbook": "sql",
        "*.ndjson": "jsonl",
        "rtthread.h": "c",
        "user_sys.h": "c",
        "bsp_led.h": "c",
        "flexible_button.h": "c",
        "bsp_lcd_1621.h": "c",
        "drv_gpio.h": "c",
        "rtdef.h": "c",
        "atomic": "c",
        "cstddef": "c",
        "type_traits": "c",
        "finsh.h": "c",
        "rthw.h": "c",
        "bsp_sys.h": "c",
        "board.h": "c",
        "agile_led.h": "c",
        "rtconfig.h": "c",
        "pin.h": "c",
        "cstring": "c",
        "bsp_beep.h": "c",
        "at_device_ml307.h": "c",
        "at_log.h": "c",
        "at_device.h": "c",
        "stdlib.h": "c",
        "bsp_rtc.h": "c",
        "bsp_h308.h": "c",
        "lwrb.h": "c",
        "bsp_hr.h": "c",
        "cputime.h": "c",
        "rtdevice.h": "c",
        "bsp_relay.h": "c",
        "drv_common.h": "c",
        "bsp_flash.h": "c",
        "bsp_emv.h": "c",
        "bsp_button.h": "c",
        "ulog.h": "c",
        "ctype.h": "c",
        "string.h": "c",
        "completion.h": "c",
        "bsp_bt.h": "c",
        "bsp_ml307.h": "c",
        "bsp_vin_detection.h": "c",
        "bsp_mq.h": "c",
        "at.h": "c",
        "inet.h": "c",
        "bsp_adc.h": "c",
        "stdio.h": "c",
        "time.h": "c",
        "ch32v30x.h": "c",
        "lwutil.h": "c",
        "netdev.h": "c",
        "drv_log.h": "c",
        "drv_usart.h": "c",
        "signal.h": "c",
        "xtr1common": "c",
        "stddef.h": "c",
        "netdev_ipaddr.h": "c",
        "stdint.h": "c"
    }
}
